/*********************************** Simple Horizontal Navigation bar ********************************/
TABLE.NavigationBarSimple			{margin-left:10px;margin-top:10px;}
TD.NavigationBarSimpleSeperator		{width:0px;background-color:#003F76;}
TD.NavigationBarSimpleSeperator1	{display:none;}
/*
TD.NavigationBarSimpleSeperator0	{}
TD.NavigationBarSimpleSeperator1	{}
TD.NavigationBarSimpleSeperator2	{}
...
*/

TD.NavigationBarSimple			{color:#8E8E8E; font-weight:bold; font-size:11px; padding-right:5px;padding-left:5px;}
TD.NavigationBarSimpleOver		{color:#D70027; font-weight:bold; font-size:11px; padding-right:5px;padding-left:5px;}
A.NavigationBarSimple			{color:#8E8E8E; text-decoration:none;}
A.NavigationBarSimple:hover		{color:#D70027; text-decoration:none;}

TD.NavigationBarSimpleOn		{color:#D70027; font-weight:bold; font-size:11px; padding-right:5px;padding-left:5px;}
TD.NavigationBarSimpleOnOver	{color:#8E8E8E; font-weight:bold; font-size:11px; padding-right:5px;padding-left:5px;}
A.NavigationBarSimpleOn			{color:#D70027; text-decoration:none;}
A.NavigationBarSimpleOn:hover	{color:#8E8E8E; text-decoration:none;}


/* Specific CSS  for the first element
TD.NavigationBarSimple0			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOver0		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimple0				{color:#FF0000; text-decoration:none;}
A.NavigationBarSimple0:hover		{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOn0			{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOver0		{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOn0			{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOn0:hover		{color:#CCCCCC; text-decoration:none;}
*/